jlaska/redis-28

Currently, epel-6 includes an out of date redis-2.4 and will not update (https://bugzilla.redhat.com/show_bug.cgi?id=923970). This COPR provides a recent version of redis for EL6.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/jlaska/redis-28/